<?xml version="1.0" encoding="UTF-8"?>
<!-- *** Mardukane Specific *** -->
<DoPlanning>
	
	<!-- Any special events during the Sciences School
	this is an event picker, a sequence of events tested sequentially to see if they are done
	-->
	<LibraryEventPicks>
		
		<!-- meet the shop keeper Rinno -->
		<MeetRinno chance='5%'>
			<ShowImage image='Images/Trainings/Job - Library - Meet Rinno' place='main' align='center' frame='1'/>
			<AddText>#slave meet the merchant Rinno reading in a dark corner of the library, a candle providing light for him to read by.
			
			He looks at #slave oddly and says he is too busy reading and waves #slavehimher away.</AddText>			
		</MeetRinno>
		
	</LibraryEventPicks>
	
</DoPlanning>